@font-face {
    font-family: "Soviet";
    src: url('/static/userMenu/fonts/red-october/Red_October.ttf') format("truetype");
}
@font-face {
    font-family: "Soviet-Fat";
    src: url('/static/userMenu/fonts/red-october/Red_October-Fat.ttf') format("truetype");
}
@font-face {
    font-family: "Soviet-Light";
    src: url('/static/userMenu/fonts/red-october/Red_October-Light.ttf') format("truetype");
}
@font-face {
    font-family: "Brighton-1";
    src: url('/static/userMenu/fonts/brighton-two-font/BrightontwoGothikaNbp-rYrp.ttf') format("truetype");
}
@font-face {
    font-family: "Brighton-2";
    src: url('/static/userMenu/fonts/brighton-two-font/BrightontwoSansNbp-MyLw.ttf') format("truetype");
}
@font-face {
    font-family: "Brighton-3";
    src: url('/static/userMenu/fonts/brighton-two-font/BrightontwoSerifNbp-KyJA.ttf') format("truetype");
}
@font-face {
    font-family: "Brighton-4";
    src: url('/static/userMenu/fonts/brighton-two-font/BrightontwoSlabNbp-2rWl.ttf') format("truetype");
}
@font-face {
    font-family: "Brighton-5";
    src: url('/static/userMenu/fonts/brighton-two-font/BrightontwoSmallcapsNbp-v2R7.ttf') format("truetype");
}
@font-face {
    font-family: "Brighton-6";
    src: url('/static/userMenu/fonts/brighton-two-font/BrightontwoSquareNbp-wvB8.ttf') format("truetype");
}

header {
    font-family: "Soviet"; 
    font-size: 350%;
    text-align: center;
}
.logo-link {
    font-family: "Soviet"; 
    font-size: 350%;
    text-decoration: none;
}


.header-link {
    
    font-size: 300%;
}

#block {
    border: solid black 2pt;   
    padding: 1%;
}

#blockI {
    border: solid black 2pt;
    padding: 1%;
    display: inline-block;
    margin-left: 2% ;
    margin-top: 2%;
}

#menu-img {
    max-height: 150pt;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.element {
    width: 27%;

}

h1.element {
    font-family: "Soviet-Fat";
    font-size: 300%;

    margin-block-end: 0;
    text-align: center;
}
h2.element {
    font-family: "Soviet-Light";
    font-size: 200%;
    text-decoration: underline;
    margin-block-start: 0;
    text-align: center;
}

ul.element {
    font-family: "Brighton-6";
    font-size:300%;
    text-align: center;
}

p.element {
    font-family: "Soviet-Fat";
    text-align: center;
    font-size: 380%;
    margin-block-start: 0;
    margin-block-end: 0;
}

.menu-title {
    font-family: "Soviet";
    text-align: center;
}


div.lgn {
  width: 20%;
  margin: auto;
  text-align: center;
}
h1.lgn {
    font-family: "Soviet-Fat";
}
h2.lgn {
    font-family: "Soviet-Light";
    text-align: center;
}

input {
    font-family: "Brighton-6";
    font-size: 300%;
    margin: 0 auto;
    display: block;
}
select{
    font-family: "Brighton-6";
    font-size: 300%;
    margin: 0 auto;
    display: block;
}
textarea {
    font-family: "Brighton-6";
    font-size: 200%;
}

a {
    font-family: "Brighton-6";
    font-size: 200%;
}

.cat-link {
    font-size: 400%;
    text-decoration: none;
}
.cat-block{
    text-align: center;
    color: black;
}
.cat-block:hover{
    text-align: center;
    color: white;
    background-color: black;
}

.form-error {
    color: red;
    font-family: "Brighton-6";
    font-size: 200%;
}

.cart {
    font-family: "Brighton-6";
    border: 3px solid black;
    width: 100%;
}
.cart-link {
    font-size: 100%;
}
.cart-back{
    font-size: 350%;
    text-align: center;
    display: block;
}
.footer-p {
    font-family: "Soviet-Light";
    font-size: 200%;
}
.footer-l {
    font-family: "Brighton-6";
    font-size: 400%;
}
thead {
    font-size: 300%;
    
}
td{
    border: 3px solid black;
    text-align: center;
    font-size: 400%;
}

th {
    font-weight: normal;
}

